.GPS h1,
.GPS h2,
.GPS h3 {
	text-align: center;
}

.GPS p {
	text-align: justify;
	text-indent: 20px;
}

.GPS td, .GPS th {
	border-style:solid;
	border-width:1px;
	font-size: 12pt;
}
.GPS table {
	border-collapse:collapse;
}
p.Basic-Paragraph, li.Basic-Paragraph {



/*	font-size:10px;*/
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
}
p.Head001 {





/*	font-size:14px;*/
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:12px;
	margin-left:0px;
	margin-right:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}
li.Bullet-Text {



/*	font-size:10px;*/
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:20px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:-11px;
}
.GPS p.Autors {
/*



	font-size:10px;*/
	font-style:italic;
/*	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;*/
	text-align:right;
/*	text-decoration:none;
	text-indent:20px;*/
}
.GPS p.PodpisTitle {
/*



	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;*/
	text-align:center;
/*	text-decoration:none;
	text-indent:0px;*/
}
p.AbouAutor {



	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
}
.GPS p.Centre-Text {
/*


	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;*/
	text-align:center;
/*	text-decoration:none;
	text-indent:0px;*/
}
li.Numbered-Text {
/*


	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;*/
	margin-left:20px;
/*	margin-right:0px;*/
	text-align:justify;
/*	text-decoration:none;*/
	text-indent:-11px;
}
li.NumberesText-10 {



	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:20px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:-16px;
}
span.Hyperlink {

}
span.Strong {
	font-style:normal;
	font-weight:bold;
}
span.Word-Imported-List-Style2 {
	font-family:Symbol, sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.Bold-Text {
	font-style:normal;
	font-weight:bold;
}
span.Normal {
	font-style:normal;
	font-weight:normal;
}
span.Italic-Text {
	font-style:italic;
	font-weight:normal;
}
span.Emphasis {
	font-style:italic;
	font-weight:normal;
}
span.Word-Imported-List-Style3 {

	font-style:normal;
	font-weight:normal;
}
span.WhiteText {
	color:#ffffff;
}
span.x9ptText {

	font-style:normal;
	font-weight:normal;
}
h1.para-style-override-1, p.para-style-override-1 {
	font-style:normal;
	font-weight:bold;
}
li.para-style-override-2 {
	margin-left:20px;
	text-indent:-3px;
}
p.para-style-override-3 {
	margin-bottom:12px;
}
p.para-style-override-4 {
	text-align:center;
}
p.para-style-override-5 {
	font-style:normal;
	font-weight:bold;
	text-align:center;
}
p.para-style-override-6 {
	margin-bottom:10px;
	text-align:right;
}
span.char-style-override-1 {
	display:inline-block;
	text-indent:0;
	white-space:pre-wrap;
	width:11.35px;
}
span.char-style-override-2 {
	display:inline-block;
	text-indent:0;
	white-space:pre-wrap;
	width:2.85px;
}
span.char-style-override-3 {
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-4 {
	font-style:italic;
	font-weight:normal;
}
span.char-style-override-5 {
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-7 {
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-8 {
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-9 {
	color:#000000;
}
span.char-style-override-10 {
	color:#000000;
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-11 {
	color:#000000;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-12 {
	color:#ff0000;
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-13 {
	text-decoration:underline;
}
span.char-style-override-14 {
	display:inline-block;
	text-indent:0;
	white-space:pre-wrap;
	width:16.001259842519687px;
}
span.char-style-override-15 {

	font-style:normal;
	font-weight:normal;
}
span.char-style-override-16 {

	font-style:italic;
	font-weight:normal;
}
img.frame-1 {
	height:97px;
	width:242px;
}
